* {
  min-height: 0vw;
  /* Safari clamp問題解法 */
}

/*====================================
# 主色調
==================================== */

:root {
  --main-color: #EBDFD3;
  --main-color2: #1A66D3;
  --c1: #FD6F41;
  --c2: #10213B;
  --lightY: #FFBC42;
  scroll-padding-top: 4rem;
  /* 錨點位移 */
}

/*====================================
# 共同設定
==================================== */

html {
  scroll-behavior: smooth;
}

body {
  font-size: 17px;
  line-height: 1.8;
  color: #25180e;
  font-weight: 400;
  font-family: 'Roboto', 'Noto Sans TC', Arial, '微軟正黑體', '新細明體', Helvetica, sans-serif;
}

section {
  padding: 3rem 1.5rem 3rem;
}

@media (max-width:767px) {
  section {
    padding: 2rem 1rem 2rem;
  }
}

::selection {
  background-color: #adcbf5;
}

a {
  color: rgb(0, 129, 250);
  transition: all .2s ease;
}

.a-link {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

a:hover {
  text-decoration: none;
  color: #0649db;
}

h1 {
  font-size: 40px;
}

h3 {
  font-size: 32px;
}

h5 {
  font-size: 24px;
}

p {
  font-size: 18px;
  line-height: 2.3rem;
}

@media (max-width:768px) {
  p {
    font-size: 18px;
  }
}

.main-title,
.main-title-w {
  color: #009FE8;
  font-size: 2.4rem;
  font-weight: bold;
  text-transform: uppercase;
  margin: 2rem -0.2rem 2rem 0;
  letter-spacing: 0.2rem;
  position: relative;
  display: inline-block;
  text-align: center;
}

.main-title-w h2 {
  color: #fff;
}

.main-title::before,
.main-title-w::before {
  content: '';
  background-size: contain;
  position: absolute;
  top: 0;
  width: 40px;
  height: 40px;
  background: url(../img/dot.png) bottom left no-repeat;
  left: -3rem;
}

.main-title-w::before {
  background: url(../img/dot-2.png) bottom left no-repeat;
}

.btn-title {
  text-align: center;
}

.btn-title a {
  display: inline-block;
  color: #fff;
  padding: 0.5rem 2rem;
  border-radius: 100px;
  font-size: 24px;
  background-color: var(--c2);
  transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

.btn-title a:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 8px #10213B25;
}

.light {
  color: var(--c1);
}

.box-area {
  border: 1px dashed var(--main-color2);
  border-radius: 10px;
  padding: 2rem 1.5rem;
  margin-bottom: 1rem;
}

[data-aos="fade-in"] {
  opacity: 0;
}

[data-aos="fade-in"].aos-animate {
  opacity: 1;
}

/*====================================
# sec-top
==================================== */
.sec-top,
.sec-info,
.sec-date {
  position: relative;
  overflow: hidden;
  background: url(../img/info.png) no-repeat 0 bottom fixed;
}

.sec-top h1,
.sec-top h3 {
  font-weight: 600;
  letter-spacing: 2px;
}

.sec-top h1 {
  padding: 5px 10px;
  display: inline-block;
  background-color: #fff;
  color: var(--main-color2);
  font-size: 55px;
}

.sec-top h3 {
  color: var(--c2);
}

.sec-top h3 {
  margin-bottom: 60px;
}

.top-box p {
  font-size: 21px;
  line-height: 2;
  letter-spacing: 1px;
}

.top-box .top-content {
  background-color: #fff;
}

@media (max-width:768px) {
  .sec-top h1 {
    font-size: 33px;
  }

  .sec-top h1 span {
    font-size: 45px;
  }

  .sec-top h3 {
    font-size: 24px;
    margin-bottom: 30px;
  }

  .sec-top p {
    font-size: 18px;
  }
}

@media (max-width:550px) {
  .sec-top h1 span {
    display: block;
  }
}

/*====================================
# sec-info
==================================== */
.sec-info .line {
  border-right: 1px dashed var(--main-color);
}

.sec-info h3 {
  text-align: center;
  padding: 40px 0 25px;
  font-size: 30px;
  color: var(--c1);
}

.sec-info h4 {
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
  background-color: var(--main-color);
  color: var(--color6);
  border-radius: 30px;
  margin-right: 10px;
  font-size: 22px;
}

.sec-info .itinerary,
.sec-info .traffic {
  background-color: var(--lightY);
  padding: 30px 20px 20px;
  border-radius: 10px;
}

.sec-info .traffic {
  background-color: #1557d3;
  color: var(--c2);
}

.sec-info .traffic h4 {
  display: block;
  text-align: center;
}

.sec-info .traffic h5 {
  text-align: center;
  color: #fff;
}

.sec-info .traffic h5 small {
  display: block;
  font-size: 17px;
  line-height: 1.6;
}

.sec-info .traffic h5:first-of-type {
  padding-top: 15px;
}

.sec-info .traffic .traffic-border {
  border-right: 1px dashed #ffffff;
}

.sec-info .traffic span {
  font-weight: normal;
  font-size: 20px;
  padding: 0 5px 0;
  color: var(--lightY);
}

.sec-info .traffic ul li,
.sec-info .traffic ul li::marker {
  color: #fff;
}

.sec-info .traffic p {
  border-bottom: 1px dashed #fff;
  padding-bottom: 10px;
  color: #fff;
}
.sec-info .traffic p strong{
  color: #f9ffe1;
}
.sec-info .traffic p:last-of-type {
  border-bottom: none;
}

@media (max-width:992px) {
  .sec-info .traffic .traffic-border {
    border-right: none;
    border-bottom: 1px dashed #ffffff;
  }
}

@media (max-width:768px) {
  .sec-info .line {
    border-right: none;
  }

  .box-area {
    border-radius: 20px;
    padding: 20px;
  }
}

/*====================================
# sec-date
==================================== */

.sec-date .box {
  position: relative;
}

.sec-date .box-inner::before {
  content: '';
  position: absolute;
  inset: 0 100px;
  border-radius: 10px;
  background: url(../img/photo.jpg) no-repeat center center fixed;
  background-size: cover;
  overflow: hidden;
  background-color: var(--main-color);
  box-shadow: inset 0 0 8px #fff;
}

.date-box {
  background-color: #ffffff99;
  box-shadow: inset 0 0 5px #ffffff, 0 0 10px #00000022;
  backdrop-filter: blur(15px);
  margin: 40px;
  padding: 40px;
  text-align: center;
  border-radius: 10px;
}

.date-box h2 {
  font-size: 40px;
  font-weight: 600;
  color: var(--main-color2);
}

.date-box a {
  word-break: break-all;
}

@media (max-width:996px) {
  .sec-date .box-inner::before {
    content: none;
  }

  .sec-date {
    background: url(../img/photo.jpg) no-repeat center center fixed;
    background-size: cover;
  }
}

@media (max-width:768px) {
  .date-box {
    margin: 0;
    padding: 20px;
    border-radius: 10px;
  }
}

/*====================================
# sec-light
==================================== */
.sec-light h4 {
  line-height: 1.5;
}

.sec-light h5 {
  font-size: 20px;
  line-height: 1.8;
}

@media (max-width:768px) {
  .sec-light ul {
    padding-left: 1rem;
  }
}

/*====================================
# sec-gift
==================================== */
.sec-gift {
  background-color: var(--main-color);
}

.gift-box {
  position: relative;
  text-align: center;
  z-index: 99;
}

.gift-box h5 {
  color: #fff;
  font-weight: 700;
  background-color: var(--c1);
  padding: 10px 20px;
  font-size: 24px;
  border-radius: 50px;
  text-align: center;
  letter-spacing: 3px;
  display: inline-block;
  transform: translateY(30px);
  margin: 0;
}

.sec-gift p {
  display: inline-block;
  margin: 1rem 0 1.5rem;
  color: var(--brown);
}

.sec-gift p strong {
  color: var(--c1);
}

.sec-gift p small {
  color: #797979;
}

.gift-img img {
  width: 100%;
}

@media (max-width:1200px) {
  .gift-box h5 {
    transform: translateY(26px);
    padding: 5px 20px;
    font-size: 20px;
  }

}

@media (max-width:991px) {
  .gift-box h5 {
    transform: translateY(22px);
    font-size: 18px;
    padding: 3px 10px;
  }
}

@media (max-width:767px) {
  .gift-box h5 {
    transform: translateY(26px);
    padding: 5px 20px;
    font-size: 20px;
  }
}

@media (max-width:575px) {
  .gift-box h5 {
    transform: translateY(30px);
    font-size: 24px;
    padding: 10px 20px;
  }
}

/*====================================
# sec-partners
==================================== */
.level-title {
  display: block;
  font-size: 20px;
  color: var(--brown);
  margin: 1rem 0;
  letter-spacing: 0.3rem;
}

.logo-img {
  position: relative;
  display: block;
  padding: 0 24px;
}

.logo-img img {
  transition: all .3s ease-in-out;
}

.logo-img:hover img {
  transform: scale(1.05);
}

/*====================================
# sec-notice
==================================== */
.sec-notice {
  background-color: #eee;
}

@media (max-width:768px) {
  .sec-notice ol {
    padding-left: 1rem;
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
#gotopBtn {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Fixed/sticky position */
  bottom: 20px;
  /* Place the button at the bottom of the page */
  right: 30px;
  /* Place the button 30px from the right */
  z-index: 99;
  /* Make sure it does not overlap */
  /* border: none; */
  /* Remove borders */
  outline: none;
  /* Remove outline */
  color: var(--c2);
  cursor: pointer;
  background-color: var(--main-color);
  /* Add a mouse pointer on hover */
  padding: 12px 20px;
  border-radius: 500px;
  font-size: 18px;
  border: 2px solid var(--c2);
  transition: all .2s cubic-bezier(.39, .09, .83, .67);
}

#gotopBtn:hover {
  transform: scale(1.05);
  background-color: var(--c2);
  color: #fff;
}